### Method

# AppStream ReleaseList index_safe

#### Declaration [src]

    AsRelease*
    as_release_list_index_safe (
      AsReleaseList* rels,
      guint index
    )

#### Description [src]

Retrieve a release entry at the respective index from the release entry list.

#### Parameters

`index`

  Type: `guint`

  The release entry index.

#### Return value

Type: `AsRelease`

An `AsRelease` or `NULL`.

The data is owned by the instance.